<!DOCTYPE html>
<html>
    <head>
        <title>Links</title>
        <meta name="author" content="Josep Sala Grau">
        <meta charset="UTF-8">
    </head>
    <body style=background-color:antiquewhite>
        <h1>HTML5</h1>
        <hr />
        <h2><em><u>ENLLAÇOS</u></em></h2>
        <p>Accés a Moodle > <a href="https://moodle.ieseljust.com">Moodle IES Jaume II el Just</a></p>
        <br />
        <p>Accés a Desarroladores Web > <a href="https://desarrolladoresweb.org/html/enlaces-o-hipervinculos-en-html">Desarrolladores Web</a></p>
        <br />
        <p>Accés a Educació i Formació Professional > <a href="https://www.educacionyfp.gob.es/portada.html">Eduació i Formació Professional</a></p>
        <hr />
        <h2><em><u>RECURSOS</u></em></h2>
        <p>Obri document <strong>.odt</strong> > <a href=../DOCS/Fitxer.odt> Fitxer.odt</a> </p>
        <br/>
        <p>Obri document <strong>.pdf</strong> > <a href=../DOCS/Fitxer.pdf> Fitxer.pdf</a> </p>
        <br/>
        <p>Descarrega arxiu <strong>.zip</strong> > <a href=../DOCS/Fitxer.zip> Fitxer.zip </a></p>
        <hr/>
        <p> <strong>Nom:</strong> Josep Sala Grau</p>
        <br/>
        <p> <strong>Curs:</strong> 2n SMX-B</p>
        <br/>
        <p> <strong>Gmail:</strong> <a href="mailto: josepsalagrau@gmail.com"> josepsalagrau@gmail.com</a></p>
        <br>
        <hr>
        <br>
        <p> Anterior > <a href=../EXERCICIS/index.html> Index </a></p>
        <p> Següent > <a href=../EXERCICIS/llistes.html> Llistes </a></p>
        </body>
</html>